@charset "utf-8";
/***************************************
    copyright by MakeWeb.com.tw 
***************************************/

.canvas_post > .text{
	color: #382b2b;
}
.content{
	display: flex;
	flex-wrap:wrap;
	gap:40px;
}

.content a{
	flex-basis:200px;
	text-align: center;
}
.content .item{
}
.content .item .img{
	margin-bottom: 20px;
}
.content img{
	max-width: 170px;
	height: 240px;
	object-fit:contain;
}
/*-------------------------------------------- 
	Media Queries 
---------------------------------------------*/
/* Portrait and Landscape */
/*@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
}*/

@media screen and (max-width: 999px) {

}
@media screen and (max-width: 1023px) {
}

/*iPhoe*/
@media screen and (max-width: 767px) {
}
